<!DOCTYPE html>
<html>
  <head>
    <h1>GET TO KNOW ME!</h1>
    <h2>HI I'M CHRISTIANE SARABO,web developer and designer.</h2>
    <meta charset="utf-8" />
    <link rel="stylesheet" href="background.css" />
    

    
      </div>
    </div>
  </head>
</html>
